Unfixed XSS vulnerability at www.securewebexchange.com

2009-04-19T00:00:00
ID XSSED:59684
Type xssed
Reporter JustPoDCasT
Modified 2009-11-06T00:00:00

Description

Security researcher JustPoDCasT, has submitted on 19/04/2009 a cross-site-scripting (XSS) vulnerability affecting www.securewebexchange.com, which at the time of submission ranked 453698 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 11/06/2009. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: https://www.securewebexchange.com/eng-applications.com/BenAnt/shopcustadmin.asp?msg=%3Cscript%3Ealert('JustPoDCasT%20JustHaCKeR`s%20TIM');%3C/script%3E